@charset "utf-8";

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  vertical-align: baseline;
  box-sizing: border-box;
}
ol,
ul {
  list-style: none;
}

body {
  background: #d1dce8;
  background: linear-gradient(0deg, rgba(251, 226, 247, 1) 0%, rgba(209, 220, 232, 1) 100%);
}

#wrapper {
  margin: 0 auto;
  padding: 0;
  background-color: #fff;
  width: auto;
  max-width: 1000px;
  color: #333;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 1rem;
}

#wrapper img {
  width: auto;
  max-width: 100%;
  height: auto;
}

/*==== header ====*/
#wrapper header h1 {
  margin: 0;
  padding: 0;
  line-height: 0;
}

/*==== archives ====*/
#wrapper #archives {
  background-color: #f6ac2b;
  padding-bottom: 30px;
}
#wrapper #archives h2 {
  text-align: center;
  padding: 50px 0;
  margin: 0 auto;
  max-width: 565;
  width: 70%;
}
#wrapper #archives #archivesWrap {
  background-color: #fff;
  margin: 0 25px;
  position: relative;
  padding: 10px 0;
}
#wrapper #archives #archivesWrap ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  padding: 0 10px;
  gap: 10px;
}
#wrapper #archives #archivesWrap ul li {
  width: calc((100% - 20px) / 2);
  max-width: 800px;
  line-height: 0;
}
@media screen and (max-width: 550px) {
  #wrapper #archives h2 {
    padding: 30px 0 20px;
  }
  #wrapper #archives {
    padding-bottom: 30px;
  }
  #wrapper #archives #archivesWrap {
    margin: 0 15px;
  }
}

/*==== record ====*/
#wrapper #record {
  background-color: #46c068;
  padding-bottom: 100px;
  overflow: hidden;
}
#wrapper #record h2 {
  text-align: center;
  padding: 50px 0;
}
#wrapper #record h3 {
  text-align: center;
  padding: 10px;
  font-size: 3rem;
  background-color: #f3f3f3;
  font-family: "M PLUS Rounded 1c", sans-serif;
}
#wrapper #record #recordWrap {
  background-color: #fff;
  border: 3px solid #000;
  max-width: 1700px;
  width: 97%;
  margin: 0 auto;
  position: relative;
}
#wrapper #record #recordWrap ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  padding: 20px 10px;
  margin-bottom: 50px;
}
#wrapper #record #recordWrap ul li {
  width: 49%;
  max-width: 800px;
  margin: 10px auto;
}
#wrapper #record #recordWrap ul li p {
  background-color: #2c2c2c;
  color: #fff;
  text-align: center;
  font-size: 1.3rem;
  font-weight: bold;
  padding: 15px 5px;
}
@media screen and (max-width: 550px) {
  #wrapper #record {
    padding-bottom: 50px;
  }
  #wrapper #record h2 {
    width: 320px;
  }
  #wrapper #record h3 {
    padding: 5px;
    font-size: 1.4rem;
  }
  #wrapper #record #recordWrap ul li p {
    font-size: 0.7rem;
  }
  #wrapper #record #recordWrap ul {
    margin-bottom: 10px;
  }

  #wrapper #record .recordLink {
    max-width: 300px;
    margin: 30px auto 0;
  }
  #wrapper #record .recordLink a {
    padding: 10px;
    border: 3px solid #000;
    border-radius: 10px;
    font-size: 1.1rem;
  }
  #wrapper #record .recordLink a::before {
    position: absolute;
    right: -20px;
    top: 10px;
    font-size: 0.9rem;
    padding: 2px 10px;
  }
}

/*==== info ====*/
#wrapper #info {
  background-color: #15316e;
  padding: 60px 0;
}
#wrapper #info #infoWrap {
  margin: 0 auto;
  width: 80%;
}
#wrapper #info #infoWrap h3 {
  text-align: center;
  margin: 10px auto;
}
#wrapper #info #infoWrap .infoTxt {
  background-color: #fff;
  padding: 25px 20px 20px;
  border-radius: 15px;
  margin-bottom: 50px;
}
#wrapper #info #infoWrap .infoTxt p {
  text-align: center;
  font-size: 1rem;
  transform: rotate(0.03deg);
  font-weight: bold;
}

@media screen and (max-width: 550px) {
  #wrapper #info {
    padding: 30px 0;
  }
  #wrapper #info #infoWrap {
    width: 90%;
  }
  #wrapper #info #infoWrap h3 {
    width: 140px;
    margin: 0 auto 5px;
  }
  #wrapper #info #infoWrap .infoTxt {
    background-color: #fff;
    padding: 25px 20px 20px;
    margin-bottom: 30px;
  }
  #wrapper #info #infoWrap .infoTxt p {
    font-size: 0.8rem;
  }
}

/*==== banner ====*/
#wrapper #banner {
  display: flex;
  max-width: 800px;
  margin: 80px auto;
}
#wrapper #banner li {
  width: 95%;
  text-align: center;
}
#wrapper #banner li a:hover img {
  opacity: 0.7;
}
@media screen and (max-width: 550px) {
  #wrapper #banner {
    display: block;
    margin: 50px auto 40px;
  }
  #wrapper #banner li {
    width: 100%;
    max-width: 250px;
    margin: 3px auto;
    text-align: center;
  }
}

/*==== sns ====*/
#wrapper h4 {
  position: relative;
  text-align: center;
  color: #fff;
  font-size: 1.5rem;
  font-family: "M PLUS Rounded 1c", sans-serif;
  width: fit-content;
  margin: 0 auto;
}
#wrapper h4::before {
  content: "";
  display: block;
  position: absolute;
  top: -3px;
  left: -57px;
  background: url(../images/na-no.png) repeat top center;
  background-size: contain;
  width: 45px;
  height: 45px;
  border-radius: 50px;
}
#wrapper #sns {
  display: flex;
  flex-wrap: wrap;
  justify-content: left;
  gap: 2%;
  max-width: 800px;
  margin: 40px auto;
  font-family: "M PLUS Rounded 1c", sans-serif;
}
#wrapper #sns li {
  width: 32%;
  margin: 0 0 10px;
  /* margin: 0 auto; */
  max-width: 300px;
}
#wrapper #sns li a {
  display: flex;
  border-radius: 100px;
  border: 2px solid #000;
  color: #333;
  padding: 8px 15px;
  text-decoration: none;
  font-size: 1.5rem;
  font-weight: bold;
  width: 100%;
  margin: 0 auto;
  line-height: 1.1;
  text-align: center;
  align-items: center;
  background-color: #fff;
}
#wrapper #sns li a span {
  display: block;
  font-size: 1.1rem;
  font-family: "M PLUS Rounded 1c", sans-serif;
  transform: rotate(0.03deg);
}
#wrapper #sns li a figure {
  width: 60px;
  line-height: 0;
  padding-right: 20px;
}
#wrapper #sns li a figure img {
  border-radius: 200px;
  border: 1px solid #333;
}
#wrapper #sns li a:hover {
  background-color: #f6ac2b;
}

#snsTitle {
  text-align: center;
  margin: 50px auto 0;
}
#snsTitle figure img {
  border-radius: 200px;
}
#snsTitle span {
  font-family: "M PLUS Rounded 1c", sans-serif;
  color: #fff;
}

@media screen and (max-width: 750px) {
  #wrapper #sns {
    margin: 10px auto;
    max-width: 500px;
  }
  #wrapper h4 {
    font-size: clamp(1.1rem, 1.5vw, 1.5rem);
    margin-bottom: 20px;
  }
  #wrapper h4::before {
    width: 35px;
    height: 35px;
    left: -42px;
  }
  #wrapper #sns li a span {
    font-size: clamp(0.8rem, 1.5vw, 1.1rem);
  }
  #wrapper #sns li a figure {
    padding-right: 10px;
    width: 40px;
  }
}
@media screen and (max-width: 550px) {
  #wrapper #sns {
    display: block;
  }
  #wrapper #sns li {
    width: auto;
    max-width: 250px;
    margin: 15px auto;
  }
  #wrapper #sns li a figure {
    padding-right: 10px;
  }
}
